<shortcuts name="Nuo4" version="2" author="Atomix Productions" date="11/10/2006">
  <sc keycode="4432" action="effect_select" chan="1" value="+1" />
  <sc keycode="4424" action="effect_select" chan="1" value="-1" />
  <sc keycode="336" action="effect_select" chan="2" value="+1" />
  <sc keycode="328" action="effect_select" chan="2" value="-1" />
</shortcuts>
